<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","Senda");
define("_FYOURNAME","Nafn žitt:");
define("_FYOUREMAIL","Netfangiš žitt:");
define("_FFRIENDNAME","Nafn vinar žķns:");
define("_FFRIENDEMAIL","Netfang vinar žķns:");
define("_HELLO","Sęl(l)");
define("_YOURFRIEND","Vinur žinn");
define("_RECOMMEND","Lįttu vin žinn vita af žessari sķšu");
define("_INTSITE","Įhugaverš sķša:");
define("_OURSITE","er į žvķ aš sķšan okkar");
define("_INTSENT","sé mjög įhugaverš og vildi lįta žig vita af henni.");
define("_FSITENAME","Nafn sķšunnar:");
define("_FSITEURL","Vefslóš:");
define("_FREFERENCE","Vķsir į sķšuna hefur veriš sendur til");
define("_THANKSREC","Takk fyrir aš męla meš okkur!");

?>